Bug 56352 - Need to remove channel subscribe/unsubscribe page
Summary: Need to remove channel subscribe/unsubscribe page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jay Turner
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On: 58979
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-16 00:34 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-19 21:09:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-16 00:34:20 UTC
Description of Problem:
Need to remove the channel page which comes up when you run the GUI up2date
client.  This functionality is not supported anymore, therefore the page
really doesn't have a purpose.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Greg DeKoenigsberg 2002-04-29 19:36:41 UTC
jkt, is this still a bug?

Comment 2 Adrian Likins 2002-05-08 23:33:14 UTC
It allows you to ignore channels for the client now. 
Not to mentioning showing you the channel descriptions,
once we populate them.

Comment 3 Josef Komenda 2002-10-31 22:39:03 UTC
Fixed, Closing.


Note You need to log in before you can comment on or make changes to this bug.